@charset "utf-8";
@font-face {
	font-family: 'Noto Sans JP';
	font-style: normal;
	src: url("../font/NotoSansCJKjp-Regular.woff") format('woff');
}
@font-face {
	font-family: 'Noto Sans JP';
	font-weight: bold;
	src: url("../font/NotoSansCJKjp-Bold.woff") format('woff');
}
@font-face {
	font-family: 'NotoSansJP';
	src: url('../font/NotoSansCJKjp-Regular.otf') format("opentype"), 
		 url('../font/NotoSansCJKjp-Regular.woff') format('woff');
}


html {
	overflow-y: scroll;
    font-size: 93.8%;
}
body {
	position: relative;
	color: rgb(50, 50, 50);
    font-size: 100%;
	font-family: "Noto Sans JP", "游ゴシック体", "Yu Gothic", "游ゴシック", "Yu Gothic", "メイリオ", "ヒラギノ角ゴ Pro W3", sans-serif; 
/* 含まれていない漢字が登場しても、次の候補のフォント（ヒラギノ）などで表示されます */;
	font-weight: 500;
	font-style: normal;
	box-sizing: border-box;
	-webkit-text-size-adjust: 100%;
}

body * {
	box-sizing: border-box;
}
p {
	font-size: 1rem;
}
strong {
	font-weight: bold;
}
a:link {
	color: rgb(50, 50, 50);
	text-decoration: none;
	transition: 0.15s;
}
a:visited {
	color: rgb(50, 50, 50);
}
a:hover {
	color: rgb(50, 50, 50);
	text-decoration: underline;
}
a.externalLink {
	color: rgb(204, 0, 0);
}
#gHeader img {
	vertical-align: bottom;
}
#gHeader a {
	color: rgb(50, 50, 50);
}
#identifier {
	top: 24px;
	left: 210px;
	font-size: 0.5rem;
}
#identifier img {
	width: inherit;
	height: inherit;
}
._rsp-header {
	border-bottom: none;
	height: 44px;
	background: #fff;
}
._rsp-hd-menu dt {
	display: none;
}

#mainContents {
	line-height: 1.6;
	letter-spacing: 0.1rem;
}

.switchCheck {
	display: none;
}
#drawerSwitch {
	position: absolute;
	display: block;
	top: 0;
	right: 0;
	width: 44px;
	height: 44px;
	cursor: pointer;
	z-index: 102;
}
#drawerButton {
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 101;
	width: 44px;
	height: 44px;
	padding: 13px 10px 0 13px;
	border: none;
	background: none;
	color: rgb(255, 255, 255);
	background: rgba(6, 11, 23, 0.85);
	text-align: center;
	cursor: pointer;
	outline: none;
}
#drawerButton span {
	display: block;
	width: 19px;
	height: 2px;
	margin: 0 0 6px 0;
	background: rgb(255, 255, 255);
	transition: all 0.2s;
	transform-origin: 0 0;
}
.switchCheck:checked ~ #drawerButton span {
	width: 23px;
}
.switchCheck:checked ~ #drawerButton .dBar01 {
	transform: rotate(45deg);
}
.switchCheck:checked ~ #drawerButton .dBar02 {
	opacity: 0;
}
.switchCheck:checked ~ #drawerButton .dBar03 {
	margin-left: -1px;
	transform: rotate(-45deg);
}

#drawerGlobalMenu {
	position: absolute;
	top: 44px;
	right: 0;
	overflow: hidden;
	letter-spacing: 0.1rem;
}
.switchCheck:checked ~ #drawerGlobalMenu {
	z-index: 20;
}
#drawerGlobalMenu div {	/* 全体を一気に表示させるための囲み */
	z-index: 20;
	transition: all 0.3s;
	transform: translate(100%, 0);
}
.switchCheck:checked ~ #drawerGlobalMenu div {	/* チェックボックスオン */
	transform: translate(0);
}
#drawerGlobalMenu ul {
}
#drawerGlobalMenu ul li {
	font-size: 1.2rem;
}
#drawerGlobalMenu ul li ul li {
	font-size: 1rem;
}
#drawerGlobalMenu ul li ul li a,
#drawerGlobalMenu ul li ul li span {
	text-decoration: none;
}
#drawerGlobalMenu ul li ul li ul li {
	font-size: 0.8rem;
}
#drawerGlobalMenu ul li ul li ul li  a,
#drawerGlobalMenu ul li ul li ul li  span {
	padding-left: 2rem;
}

#mainVisual {
	width: 100%;
	height:170px;
	margin: 0 auto 0 auto;
	z-index: 1;
	background-size: cover;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	text-align: center;
	letter-spacing: 0.1rem;
}
#mainVisual #titleArea {
	color: rgb(255,255,255);
}
#mainVisual #titleArea h2 {
	line-height: 1;
	font-weight: bold;
}
#mainVisual #titleArea p {
	font-size: 0.94rem;
}
#breadcrumbList {
	margin: 0.5rem 0 3rem 0.65rem;
	font-size: 0.74rem;
}
.contentsFullGray {
	background: rgb(238, 239, 240);
}
.contents1160,
.contents1024,
.contents960 {
	margin: 0 auto 0 auto;
}
.contents1160:after,
.contents1024:after,
.contents960:after {
	content: "";
	clear: both;
	display: block;
}
.stretchImage {
	width: 100%;
}
.stretchImage img {
	width: 100%;
	height: auto;
}
h3 {
	margin-bottom: 3rem;
	font-size: 1.55rem;
}
h4 {
	font-size: 1.8rem;
	font-weight: bold;
}

#awardsLink {
	width: 100%;
	min-height: 41rem;
	padding-top: 5rem;
	background: rgb(187, 191, 199) url(../images/bg_awards_01.png) no-repeat 50% 0;
}
#awardsLink dl {
}
#awardsLink dl dt {
	margin-bottom: 8.6rem;
	font-size: 2.4rem;
	color: rgb(255, 255, 255);
	text-align: center;
	font-weight: bold;
}
#awardsLink ul {
}
#awardsLink ul li {
	line-height: 1;
	margin-bottom: 3rem;
}
#awardsLink ul li a {
	padding-bottom: 3rem;
	border-bottom: 1px dashed rgb(255,255,255);
}
#awardsLink ul li:last-child,
#awardsLink ul li:last-child a {
	padding-bottom: 0;
}
#awardsLink ul li img {
	max-width: 100%;
	height: auto;
}

footer {
	padding-bottom: 2rem;
	background: #fff;
}
footer a {
	color: rgb(28, 37, 52)!important;
}
footer #primaryFooter {
	background: rgb(34, 46, 64);
}
footer #primaryFooter div {
	padding: 0.9rem 0 1rem 0;
	color: rgb(255, 255, 255);
	
}
footer #primaryFooter div:after {
	content: "";
	clear: both;
	display: block;
}
footer #primaryFooter div > strong {
	font-size: 1rem;
}
footer #primaryFooter div dl {
}
footer #primaryFooter div dl dt {
	margin-bottom: 1rem;
	font-size: 1.2rem;
}
footer #primaryFooter div dl dd {
	line-height: 1.3;
}
footer #secondaryFooter {
}
footer #secondaryFooter:after {
	content: "";
	clear: both;
	display: block;
}
footer #secondaryFooter ul {
}
footer #secondaryFooter ul li {
	float: left;
}
footer #secondaryFooter ul li a,
footer #secondaryFooter ul li span {
	position: relative;
	display: inline-block;
	padding: 0 0 0 1rem;
}
footer #secondaryFooter ul li a::before,
footer #secondaryFooter ul li span::before {
	position: absolute;
	top: 0.2rem;
	left: 0;
	content: "";
	margin: auto;
	width: 6px;
	height: 6px;
	border-top: 1px solid rgb(28, 37, 52);
	border-right: 1px solid rgb(28, 37, 52);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
footer #secondaryFooter ul li a::after ,
footer #secondaryFooter ul li span::after {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	content: "";
	margin: auto;
	vertical-align: middle;
}
footer #secondaryFooter p {
	font-size: 0.8rem;
}

#toTop {
	position: fixed;
	bottom: 0;
	right: 2rem;
	display: block;
	width: 4rem;
	height: 4rem;
	z-index: 300;
	background: rgb(46, 54, 66);
	text-indent: -10000px;
}
#toTop:before {
	position: absolute;
	top: calc(50% - 0.25rem);
	left: calc(50% - 0.5rem);
	content: '';
	width: 1rem;
	height: 1rem;
	border-top: solid 2px rgb(255, 255, 255);
	border-right: solid 2px rgb(255, 255, 255);
	-ms-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.textLeft {
	text-align: left;
}
.textCenter {
	text-align: center;
}
.textRight {
	text-align: right;
}
.textRed {
	color: rgb(230, 30, 30);
}
.captionText {
	font-size: 0.8rem;
}
.marginRight05rem {
	margin-right: 0.5rem;
}
.marginRight1rem {
	margin-right: 1rem;
}
.marginRight2rem {
	margin-right: 2rem;
}
.marginRight3rem {
	margin-right: 3rem;
}
.marginRight4rem {
	margin-right: 4rem;
}
.marginRight5rem {
	margin-right: 5rem;
}
.marginBottom1rem {
	margin-bottom: 0.5rem;
}
.marginBottom2rem {
	margin-bottom: 1rem;
}
.marginBottom3rem {
	margin-bottom: 2rem;
}
.marginBottom4rem {
	margin-bottom: 3rem;
}
.marginBottom5rem {
	margin-bottom: 4rem;
}
.marginBottom6rem {
	margin-bottom: 5em;
}
.marginBottom7rem {
	margin-bottom: 6rem;
}
.marginLeft1rem {
	margin-left: 1rem;
}
.marginLeft2rem {
	margin-left: 2rem;
}
.marginLeft3rem {
	margin-left: 3rem;
}
.marginLeft4rem {
	margin-left: 4rem;
}
.marginLeft5rem {
	margin-left: 5rem;
}

.floatLeft {
	float: left;
}

.floatRight {
	float: right;
}
.floatLeft_text {
	float: left;
}

.floatRight_text {
	float: right;
}
.clear {
	clear: both;
}

.bgC01 {
	background: rgb(255, 255, 255);
}
.bgC02 {
	background: rgb(237, 237, 237);
}
.bgC03 {
	background: rgb(247, 247, 247);
}
.bgC04 {
	background: rgb(0, 0, 0);
}

.pdf-icon {
	vertical-align: middle;
}
.letter-space-none {
	letter-spacing: none;
}

@media screen and (max-width: 750px) {
	
    .pcOnly {
		display: none;
	}

	body #mainContents {
		line-height: 1.7;
		margin-top: 0;
		text-align: left;
	}
	body #mainContents p {
    line-height: 1.9;
	font-size: 0.89rem;
	}
	
	#drawerGlobalMenu {
		width: 100%;
	}
	#drawerGlobalMenu a {
		display: block;
		padding: 0.6rem 1rem 0.6rem 1rem;
		color: rgba(255, 255, 255, 0.8);
		font-weight: bold;
		background: rgba(6, 11, 23, 0.85);
	}
	#drawerGlobalMenu span {
		display: block;
		padding: 0.6rem 1rem 0.6rem 1rem;
		color: rgb(255, 255, 255);
		font-weight: bold;
		background: rgba(6, 11, 23, 0.85);
	}
	#drawerGlobalMenu a:hover {
		text-decoration: none;
	}
	#drawerGlobalMenu a:active{
		text-decoration: underline;
	}
	#drawerGlobalMenu ul li {
		position: relative;
		text-decoration: none;
	}
	#drawerGlobalMenu ul li::before,
	#drawerGlobalMenu ul li::after{
		position: absolute;
		top: 1.2rem;
		right: 0;
		margin: auto;
		content: "";
	}
	#drawerGlobalMenu ul li::before{
		right: 20px;
		width: 8px;
		height: 8px;
		border-top: 1px solid rgb(189, 196, 212);
		border-right: 1px solid rgb(189, 196, 212);
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
	}
	#drawerGlobalMenu ul li ul li a,
	#drawerGlobalMenu ul li ul li span {
		font-weight: 500;
		background: rgba(19, 32, 48, 0.85);
	}

	#mainVisual {
		padding: 4rem 0 5.5rem 0;
		background-image: url(../images/bg_titleback.png);
	}
	#mainVisual #titleArea {
		color: rgb(255,255,255);
	}
	#mainVisual #titleArea h2 {
		margin-bottom: 0.5rem;
		font-size: 2.4rem;
	}
	#mainVisual #titleArea p {
		font-size: 0.94rem;
	}

	.contentsFull {
		width: 100%;
	}
	.contentsFullGray {
		font-size:1.46rem;
		width: 100%;
		padding: 0 0 2rem 0;
	}
	
	.contentsFullsecond {
		font-size:1.46rem;
		width: 100%;
		padding: 0 0 2rem 0;
	}
	.contents1160,
	.contents1024,
	.contents960 {
		padding: 0 0.65rem 0 0.65rem;
	}

	#externalCaption {
		margin: 0 4rem 0.65rem 0.65rem;
		font-size: 0.7rem;
	}
	#externalCaption img {
		width: 16px;
		margin-right: 0.25rem;
	}
.external_w_Caption {
    margin-top: 0;
    margin-right: 4rem;
    margin-left: 0;
    margin-bottom: 0.65rem;
    font-size: 0.7rem;
	}
	.external_w_Caption img {
		width: 16px;
		margin-right: 0.25rem;
	}
	#awardsLink {
		padding-bottom: 12rem;
		padding-bottom: 8rem;
		/*background-size: 200%;
		background-position: 50% 25%;*/
		background: url(../images/bg_award_sp.png) no-repeat center top;
		background-size: cover;
	}
	#awardsLink dl dt {
		margin-bottom: 60px;
	}
	#awardsLink ul {
		width: 70%;
		margin: 0 auto 0 auto;
		text-align: center;
	}
	#awardsLink ul li {
	}
	#awardsLink ul li a {
	}
	#awardsLink ul li a:last-child {
		padding-bottom: 0;
	}

	footer {
	}
	footer #primaryFooter {
		display: none;
	}
	footer #secondaryFooter {
		border-top: 1px solid rgb(34, 46, 64);
		margin: 0 auto 0 auto;
		padding-top: 0.75rem
	}
	footer #secondaryFooter ul {
		margin-bottom: 0.75rem;
	}
	footer #secondaryFooter ul:after {
		content: "";
		clear: both;
		display: block;
	}
	footer #secondaryFooter ul li {
		width: 50%;
		margin-bottom: 0.75rem;
		padding-left: 0.5rem;
		font-size: 0.87rem;
	}
	footer #secondaryFooter ul li a {
	}
	footer #secondaryFooter ul li a::before,
	footer #secondaryFooter ul li span::before {
		top: 0.45rem;
		left: 0;
		content: "";
		margin: auto;
		width: 6px;
		height: 6px;
		border-top: 1px solid rgb(34, 46, 64);
		border-right: 1px solid rgb(34, 46, 64);
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
	}
	footer #secondaryFooter p {
		text-align: center;
	}

	#toTop {
		bottom: 0;
		right: 0;
		width: 3rem;
		height: 3rem;
	}
	#toTop:before {
		top: calc(50% - 0.2rem);
		left: calc(50% - 0.4rem);
		width: 0.7rem;
		height: 0.7rem;
		border-top: solid 1px rgb(255, 255, 255);
		border-right: solid 1px rgb(255, 255, 255);
		transform: rotate(-45deg);
	}

	.pdf-icon {
		width: 14px;
		height: auto;
	}
	.letter-space-none {
		letter-spacing: none;
	}
	#externalCaption {
		font-size:0.86rem;
		margin: 0 auto 0.5rem auto;
	}
	.external_w_Caption {
		font-size:0.86rem;
		margin: 0 auto 0.5rem auto;
	}
}

@media print, screen and (min-width: 751px) {
	
	.spOnly {
		display: none;
	}
	#gHeader{
		width: 100%;
		max-width: 960px;
	}
	#gHeaderRightBlock{
		width: 500px;
	}
	ul.list-utility {
		margin-top: 20px;
		font-size: 0.94rem;
	}
	ul.list-utility li.en,
	ul.list-utility li.en-active,
	ul.list-utility li.sitemap,
	ul.list-utility li.sitemap-active,
	ul.list-utility li.contact,
	ul.list-utility li.contact-active {
		background-position: 0 50%;
	}
	#drawerSwitch {
		top: 64px;
		right: 100px;
		width: 60px;
		height: 60px;
	}
	#drawerButton {
		top: 64px;
		right: 100px;
		width: 60px;
		height: 60px;
		padding: 18px 10px 0 18px;
		border: none;
		color: rgb(255, 255, 255);
		background: rgba(6, 11, 23, 0.85);
		text-align: center;
		cursor: pointer;
		outline: none;
	}
	#drawerButton span {
		width: 26px;
		height: 2px;
		margin: 0 0 8px 0;
	}
	.switchCheck:checked ~ #drawerButton span {
		width: 28px;
	}
	.switchCheck:checked ~ #drawerButton .dBar01 {
		margin-left: 3px;
	}
	.switchCheck:checked ~ #drawerButton .dBar02 {
		opacity: 0;
	}
	.switchCheck:checked ~ #drawerButton .dBar03 {
		margin-left: 2px;
	}

	#drawerGlobalMenu {
		top: 64px;
		right: 0;
		text-align: right;
	}
	#drawerGlobalMenu div > ul {
		min-height: calc(100vh - 64px);
		padding: 7rem 7rem 3rem 4rem;
		background: rgba(19, 32, 48, 0.85);
	}
	#drawerGlobalMenu a {
		color: rgba(255, 255, 255, 0.8);
	}
	#drawerGlobalMenu ul {
	}
	#drawerGlobalMenu ul li {
		margin-bottom: 2.75rem;
	}
	#drawerGlobalMenu ul li a {
		display: inline-block;
		position: relative;
		text-decoration: none;
		font-weight: bold;
	}
	#drawerGlobalMenu ul li a::after {
		position: absolute;
		bottom: -5px;
		left: 0;
		content: '';
		width: 100%;
		height: 2px;
		background: rgba(255, 255, 255, 0.9);
		transform: scale(0, 1);
		transform-origin: center top;
		transition: all 0.3s;
	}
	#drawerGlobalMenu ul li span {
		display: inline-block;
		position: relative;
		color: rgb(255, 255, 255);
		font-weight: bold;
	}
	#drawerGlobalMenu ul li span::after {
		position: absolute;
		bottom: -4px;
		left: 0;
		content: '';
		width: 100%;
		height: 2px;
		background: rgba(255, 255, 255, 0.9);
	}

	#drawerGlobalMenu ul li.currentCategory a {
		color: rgb(255, 255, 255);
	}
	#drawerGlobalMenu ul li.currentCategory a::after {
		background: rgb(255, 255, 255);
	}
	#drawerGlobalMenu ul li.currentCategory span {
		color: rgb(255, 255, 255);
	}
	#drawerGlobalMenu ul li.currentCategory span::after {
		background: rgb(255, 255, 255);
	}


	#drawerGlobalMenu ul a:hover::after,
	#drawerGlobalMenu ul li.currentPage a::after {
		transform: scale(1, 1);
	}
	#drawerGlobalMenu ul li a:hover {
		transition: all 0.3s;
	}
	#drawerGlobalMenu ul li ul {
		margin-bottom: 2.75rem;
	}
	#drawerGlobalMenu ul li ul li {
		position: relative;
		margin: 0.8rem 0.25rem 0.8rem 0;
	}
	#drawerGlobalMenu ul li ul li {
	}
	#drawerGlobalMenu ul li ul li a {
		font-weight: 500;
	}
	#drawerGlobalMenu ul li ul li ul {
	}
	#drawerGlobalMenu ul li ul li ul li {
		padding-right: 2.25rem;
	}
	#drawerGlobalMenu ul li ul li ul li::after {
		position: absolute;
		top: 0.4rem;
		right: 1.5rem;
		content: '';
		width: 6px;
		height: 6px;
		border: 0;
		border-top: solid 1px rgb(173, 179, 198);
		border-right: solid 1px rgb(173, 179, 198);
		-ms-transform: rotate(90deg);
		-webkit-transform: rotate(90deg);
		transform: rotate(90deg);
		margin-top: -4px;
	}
	#drawerGlobalMenu ul li ul li ul li  a,
	#drawerGlobalMenu ul li ul li ul li  span {
		padding-left: 0;
	}


	body #mainContents {
		margin-top: 0;
		text-align: left;
	}
	#mainContents p {
		line-height: 2rem;
	}
	#mainVisual {
		position: relative;
		width: 100%;
		min-height: 290px;
		margin: 0 auto 0 auto;
		z-index: 1;
		background-size: cover;
		background-position: 50% 50%;
		background-repeat: no-repeat;
		text-align: center;
	}
	#mainVisual #titleArea {
		position: absolute;
		top: 10rem;
		right: 0;
		left: 0;
		color: rgb(255,255,255);
		-webkit-transform: translateY(-50%);
		transform: translateY(-50%);
	}
	#mainVisual #titleArea h2 {
		margin-bottom: 1.6rem;
		font-size: 4rem;
	}
	#mainVisual #titleArea p {
		font-size: 1.4rem;
	}
	#breadcrumbList {
		max-width: 1160px;
		margin: 0.3rem auto 4rem auto;
		font-size: 0.8rem;
	}
	.contentsFull {
		width: 100%;
	}
	.contentsFullGray {
		font-family: NotoSansJP, sans-serif;
		width: 100%;
		padding: 0 0 2rem 0;
	}
	.contentsFullsecond {
		width: 100%;
		padding: 0 0 2rem 0;
	}
	.contents1160 {
		max-width: 1160px;
	}
	.contents1024 {
		max-width: 1024px;
	}
	.contents960 {
		max-width: 960px;
	}
	.contents940 {
		max-width: 940px;
	}
	
	h3 {
		margin-bottom: 4rem;
		font-size: 1.96rem;
	}
	h4 {
		font-size: 1.8rem;
		font-weight: bold;
	}

	#externalCaption {
		max-width: 1024px;
		font-size: 0.86rem;
		margin: 0 auto 0.5rem auto;
	}
	#externalCaption img {
		width: 18px;
		margin-right: 0.25rem;
	}
	.external_w_Caption {
		max-width: 1160px;
		font-size: 0.86rem;
		margin: 0 auto 0.5rem auto;
		clear: both;
	}
	.external_w_Caption img {
		width: 18px;
	}

	#awardsLink {
		min-height: 51rem;
		padding-top: 6rem;
	}
	#awardsLink dl {
		max-width: 1160px;
		margin: 0 auto 0 auto;
	}
	#awardsLink dl:after {
		content: "";
		clear: both;
		display: block;
	}
	#awardsLink dl dt {
		margin-bottom: 7rem;
		font-size: 3.2rem;
	}
	#awardsLink ul {
		float: right;
		padding-right: 20px;
	}
	#awardsLink ul li {
		margin-bottom: 2rem;
	}
	#awardsLink ul li a {
		padding-bottom: 0.6rem;
	}
	#awardsLink ul li a:last-child {
		padding-bottom: 0;
	}
	#awardsLink ul li a img {
		transition: all 0.3s;
	}
	#awardsLink ul li a:hover img {
		transition: all 0.3s;
		opacity: 0.7;
	}

	footer {
		display: block;
	}
	footer #primaryFooter {
	}
	footer #primaryFooter div {
		max-width: 1160px;
		margin: 0 auto 0 auto;
	}
	footer #primaryFooter div:after {
		content: "";
		clear: both;
		display: block;
	}
	footer #primaryFooter div > strong {
		display: none;
	}
	/*	非表示を外した際のスタイル
	footer #primaryFooter div > strong {
		display: inline-block;
		padding-top: 0.75rem;
		font-size: 1.6rem;
		font-weight: 500;
	}*/
	footer #primaryFooter div dl {
		float: right;
		padding: 0.85rem 5rem 0.75rem 1.2rem;
		border-left: 1px solid rgb(74, 85, 103);
	}
	footer #primaryFooter div dl dt {
		font-weight: 500;
	}
	footer #primaryFooter div dl dd {
		font-size: 0.94rem;
	}
	footer #secondaryFooter {
		max-width: 960px;
		margin: 1.8rem auto 0 auto;
	}
	footer #secondaryFooter ul {
		margin-left: 0.66rem;
		float: left;
		font-size: 0.8rem;
	}
	footer #secondaryFooter ul li {
		margin-right: 1rem;
	}
	footer #secondaryFooter ul li:last-child {
		margin-right: 0;
	}
	footer #secondaryFooter p {
		line-height: 1;
		float: right;
		text-align: right;
	}

	#toTop:hover {
		opacity: 0.7;
		cursor: pointer;
		transition: all 0.3s;
	}

	.marginBottom1rem {
		margin-bottom: 1rem;
	}
	.marginBottom2rem {
		margin-bottom: 2rem;
	}
	.marginBottom3rem {
		margin-bottom: 3rem;
	}
	.marginBottom4rem {
		margin-bottom: 4rem;
	}
	.marginBottom5rem {
		margin-bottom: 5rem;
	}
	.marginBottom6rem {
		margin-bottom: 6em;
	}
	.marginBottom7rem {
		margin-bottom: 7rem;
	}

}

@media print, screen and (max-width: 1180px) {
	footer #primaryFooter div > strong {
		padding-left: 10px;
	}
}

@media print {
	body {
		width: 100%;
	}
}
